## libparse-errorstring-perl-perl 0.19

=== debian/changelog ===
libparse-errorstring-perl-perl (0.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.19
  * Improve short and long description a bit
  * Add copyright paragraph for newly included M::I in inc/
  * Update stand-alone license paragraphs for Artistic and GPL-1+ to their
    commonly used versions
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump Standards-Version to 3.9.4
  * Sort and wrap dependencies and uploaders
  * New fix-whatis-entry.patch
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 16:46:45 +0200

libparse-errorstring-perl-perl (0.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Damyan Ivanov ]
  * New upstream release
  * update years of upstream copyright
  * claim conformance with policy 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 12:53:37 +0200

libparse-errorstring-perl-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + add myself to uploaders
    + remove libmodule-build-perl from B-D-I, dh7 prefers MakeMaker

 -- Rene Mayorga <rmayorga@debian.org>  Fri, 13 Feb 2009 20:35:54 -0600

libparse-errorstring-perl-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #511486)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 20:35:49 +0200
