=== debian/control ===
Source: libparse-errorstring-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-xsaccessor-perl,
 libpod-pom-perl,
 libtest-differences-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Parse-ErrorString-Perl/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-errorstring-perl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-errorstring-perl-perl.git

Package: libparse-errorstring-perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-xsaccessor-perl,
 libpod-pom-perl
Description: module for parsing error messages from the Perl interpreter
 Parse::ErrorString::Perl is aimed primarily at those developing integrated
 development environments, allowing them to have a nice object oriented
 interface to parsed error messges of the Perl interpreter.
