## libparse-errorstring-perl-perl 0.21

=== debian/changelog ===
libparse-errorstring-perl-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Petr Písař to fix failures with Perl 5.22.
    Taken from github issue. (Closes: #789384)
  * debian/copyright: remove undeclared comment which looked like a
    license.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 17:01:42 +0200

libparse-errorstring-perl-perl (0.21-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.20
  * Drop fix-whatis-entry.patch, fixed upstream
  * Update upstream copyright holder

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 21:49:47 +0200
