## libparse-errorstring-perl-perl 0.22

=== debian/changelog ===
libparse-errorstring-perl-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 0.22.
  * Drop adjust-to-perl-5.22.patch which was taken from an upstream pull
    request.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 21:18:29 +0100
