=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-xsaccessor-perl,
                      libpod-pom-perl,
                      libtest-differences-perl,
