## libparse-errorstring-perl-perl 0.27

=== debian/changelog ===
libparse-errorstring-perl-perl (0.27-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:25:44 +0000

libparse-errorstring-perl-perl (0.27-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Niko Tyni ]
  * Add build and runtime dependencies on libpod-parser-perl
  * Replace debian/compat with a build dependency on debhelper-compat
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build
  * Add build dependency on libmodule-install-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 19:48:52 +0300

libparse-errorstring-perl-perl (0.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.27
  * Update copyright years
  * Fix typo in long description (thanks, lintian)
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 21:52:52 +0200
