=== debian/watch ===
version=4
https://metacpan.org/release/Parse-ErrorString-Perl   .*/Parse-ErrorString-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
